panels:
- position: top
  monitor: 0
  size: 40
  autohide: false
  hide_time: 300
  applets:
    left:
    - WFWindowList: {}
    centre: []
    right:
    - ClockApplet:
        formatting: '%T, %a %-d %b %Y'
